[LocalizedFileNames]
Memory Diagnostics Tool.lnk=@%SystemRoot%\system32\MdSched.exe,-4001
System Configuration.lnk=@%systemroot%\system32\msconfig.exe,-126
Performance Monitor.lnk=@%SystemRoot%\system32\wdc.dll,-10021
Data Sources (ODBC).lnk=@%SystemRoot%\system32\odbcint.dll,-1310
Windows Firewall with Advanced Security.lnk=@%SystemRoot%\System32\AuthFWGP.dll,-20
services.lnk=@%systemroot%\system32\filemgmt.dll,-2204
Computer Management.lnk=@%SystemRoot%\system32\mycomput.dll,-300
iSCSI Initiator.lnk=@%SystemRoot%\system32\iscsicpl.dll,-5001
Event Viewer.lnk=@%SystemRoot%\system32\miguiresource.dll,-101
Task Scheduler.lnk=@%SystemRoot%\system32\miguiresource.dll,-201
Component Services.lnk=@%systemroot%\system32\comres.dll,-3410
Security Configuration Management.lnk=@%SystemRoot%\system32\wsecedit.dll,-718
Print Management.lnk=@%systemroot%\system32\pmcsnap.dll,-700
[.ShellClassInfo]
LocalizedResourceName=@%SystemRoot%\system32\shell32.dll,-21762
